[Rpcemu] RPCEmu 0.8.12

Dave Symes dave at triffid.co.uk
Fri Oct 24 00:13:55 PDT 2014


In article <mpro.ndxscx00klwc601rq.pittdj at pittdj.co.uk>,
   David Pitt <pittdj at pittdj.co.uk> wrote:
> Dave Symes, on 24 Oct, wrote:

> > Good day folks, a little problem and I wonder if anyone has some
> > inspiration...
> > 
> > I have a test RPCEmu 0.8.11 install running RO 5.20 it runs and boots
> > okay I have a test RPCEmu 0.8.11 install running RO 5.21 it runs and
> > boots okay.
> > 
> > I have now added a RPCEmu 0.8.12 to each of them and neither a 5.20 or
> > 5.21 version will run under 0.8.12
> > 
> > It runs as far as the startup window containing the following before
> > stopping.

[Snip]

> If just the new bits are being copied into the previous installations
> then poduleroms needs to be included in the copy, only copying the exe's
> is insufficient.

> Hope that helps.

Oh toilet contents... ;-)

I had this feeling in my water I'd forgotten something... I had...

Thanks David, all working okay now.

Dave

-- 

Dave Triffid



More information about the Rpcemu mailing list